Subject: "Star Command"
From: "Steve Lennox" <[email-masked]>
To: [email-masked]
Date: Wed, 6 Mar 1996 01:58:23 -0800

Any comments or ideas about this new series(Star Command), about to 
premere. It looks
             like another "Star Trek DSN" or  "Space A&B".......Who does the 
CGI, is it done with LightWave?

         On another note,
              anyone have a "Dell XPS Pro 200 and LightWave" system yet? If 
so, how does
              it perform? The same as a "Rapter/Alpha275"? Is this true?   	   

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
    XXX      Steve Lennox            Email= [email-masked]    XXX
  XXXX     BlueSky Software                  [email-masked]     XXXX
    XXX      3D Game Artist         Voice=    (619)458 9880 Ext.161  XXX       
         
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~